RubyGems Navigation menu

Reverse dependencies for fustigit Latest version of the following gems require fustigit

Total downloads 521,456

For this version 350

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: